.news-page {
    width: 100%;
}

.news-page .entry-header-inner h1 {
    padding: 86px 0 54px 0;
}
.news-page img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100%;
    max-height: 373px;
    max-width: 440px;
    height: 100%;
}
.feature-post {
    overflow: hidden;
    display: flex;
    display: -webkit-flex;
    justify-content: space-between;
    -webkit-justify-content: space-between;
    padding-bottom: 134px;
}

.news-page .parent-lis-post {
}

.news-page .parent-lis-post .container {
    display: grid;
    position: relative;
    padding-bottom: 51px;
    padding-top: 58px;
}

.news-page .section-title p:nth-child(1) {
    font-family: Baskervville;
    font-style: italic;
    letter-spacing: 0.7px;
    margin-bottom: 3px;
}

.news-page .section-title p:nth-child(2) {
    font-family: Baskervville;
    font-size: 17px;
    line-height: 22px;
    letter-spacing: 0.439px;
    text-transform: uppercase;
    font-weight: 400;
}

.news-page .post-title a {
    text-decoration: none;
}

.news-page .post-title h5 {
    font-size: 18px;
    text-transform: none;
    max-width: 328px;
    margin-bottom: 5.1rem;
    padding-left: 4px;
    color: #000000;
    margin-top: 3.4rem;
}

.news-page .post-title p {
    max-width: 328px;
    margin: auto;
    padding-left: 4px;
}

.news-page .post-title p :hover {
    opacity: 0.7;
}

.news-page .post-title p a {
    font-size: 15px;
    text-decoration: none;
    text-transform: uppercase;
    color: #54C8D8;
    position: relative;
    letter-spacing: 1.86px;
    font-style: italic;
}

.news-page .post-title p a:after {
    content: "";
    display: block;
    background: url(../images/Group-12-Copy.svg)no-repeat;
    background-size: contain;
    width: 38px;
    height: 16px;
    position: absolute;
    right: -51px;
    top: 50%;
    transform: translateY(-50%)!important;
    -webkit-transform: translateY(-50%)!important;
}

.news-page .section-title {
    margin-left: -2px;
}

.news-page .parent-lis-post {
    background: #fafafa;
}

.news-page .list-post.mobie {
    display: none;
}

.news-page .list-post {
    margin: 0 -16px 0 -15px;
    display: -webkit-flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 0px;
}

.news-page .list-post .entry-categories-inner {
    display: none;
}

.news-page .list-post .post-meta-wrapper {
    display: none;
}

.news-page .list-post article .featured-media img {
    width: 100%!important;
    height: auto!important;
    max-width: none;
}

.news-page .list-post article .featured-media {
    margin-top: 45px;
}

.news-page .list-post article .featured-media:hover + header>.entry-header-inner>h5>a {
    color: #54C8D8;
}

.news-page .list-post article .featured-media .featured-media-inner {
    width: 100%;
}

.news-page .list-post hr {
    display: none;
}

.news-page .post-title,.image-post {
    width: 50%;
    float: left;
}

.news-page .list-post .entry-categories-inner {
    display: none;
}

.news-page .list-post .post-meta-wrapper {
    display: none;
}

.news-page .list-post article {
    width: 33.3%;
    padding: 0 13.5px;
}

.news-page .list-post article .post-inner {
    padding-bottom: 0px;
    padding-top: 21.5px;
}

.news-page .list-post article .featured-media .featured-media-inner {
    width: 100%;
}

.news-page .list-post article .featured-media .featured-media-inner .image {
    width: 100%;
    height: 0;
    position: relative;
    padding-bottom: 84.79%;
}

.news-page .list-post article .featured-media .featured-media-inner .image span {
    width: 100%;
    height: 100%;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.news-page .list-post hr {
    display: none;
}

.news-page .list-post article .featured-media .featured-media-inner a {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
}

.news-page .image-post .img {
    width: auto;
    display: inline-block;
    float: right;
    margin: 11% 12.5% 0 0;
    position: relative;
    max-height: 373px;
    max-width: 440px;
}
.news-page .image-post .img .image-bkg {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    background-size: cover;
    background-position: center;
}
.news-page .bkg-pink {
    background: #F2CDD1;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 0;
    top: -17%;
    right: -16%;
    opacity: 0.25;
}

.news-page [data-aos^=fade][data-aos^=fade].bkg-pink.aos-animate {
    opacity: 0.25;
}

.news-page .post-title {
    margin: auto;
    padding-top: 33px;
}

.news-page .image-post .img:before {
    display: block;
    background: #F2CDD1;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: -17%;
    right: -16%;
    opacity: 0.25;
}

.news-page .list-post article header .entry-header-inner {
    width: 100%;
}

.news-page .list-post article header .entry-header-inner .entry-categories {
    margin-bottom: 0;
}

.news-page .list-post article header h5 {
    text-transform: none;
    margin: 0;
    margin-top: 18.5px;
    font-size: 17px;
    text-align: left;
}

.news-page .list-post article header h5 a {
    letter-spacing: 0.393px;
    font-size: 16px;
    line-height: 21px;
    margin: 0;
    font-family: Baskervville;
}

.news-page .list-post article .entry-content {
    display: none;
}

.news-page .list-post article .section-inner .post-edit-link {
    display: none;
}

.news-page .ajax-load-more-wrap.white .alm-load-more-btn {
    color: #54C8D8;
    border-color: transparent;
    background-color: transparent;
    outline: none;
    box-shadow: none;
    letter-spacing: 1.86px;
}

.news-page .ajax-load-more-wrap.white .alm-load-more-btn:hover {
    opacity: 0.7;
}

.news-page .ajax-load-more-wrap.white .alm-load-more-btn.done {
    display: none;
}

.news-page .ajax-load-more-wrap.white .alm-load-more-btn.loading, .ajax-load-more-wrap.white .alm-load-more-btn:focus,.news-page .ajax-load-more-wrap.white .alm-load-more-btn:hover {
    background-color: transparent;
    color: #54C8D8;
    border-color: transparent;
}

.news-page .feature-post .container {
    display: flex;
    display: -webkit-flex;
}

.news-page button.load-more {
    background: transparent;
    margin: 0 auto;
    outline: none;
    display: inline-block;
    width: auto;
    position: absolute;
    left: 50%;
    bottom: 53px;
    transform: translateX(-50%)!important;
    -webkit-transform: translateX(-50%)!important;
}

.news-page button.load-more span {
    font-size: 15px;
    color: #54C8D8;
    letter-spacing: 1.86px;
    font-family: karla;
}

.news-page button.load-more:after {
    display: none;
}

.news-page .alm-btn-wrap {
    padding: 0;
    padding-bottom: 3px;
    margin-top: 28px;
}

.news-page .alm-listing.alm-ajax.list-post {
    margin: 0px;
}

@media(max-width:1023px) {
    .news-page .list-post article .featured-media {
        margin-top: 25px;
    }

    .news-page .post-title h5 {
        margin-bottom: 3rem;
        margin-top: 0;
        padding: 0;
    }

    .feature-post {
        padding-bottom: 110px;
    }

    .news-page .image-post {
        width: 45%;
    }
}

@media(max-width:900px) {
    .news-page .post-title h5 {
        margin-left: 0;
    }

    .news-page .post-title p {
        margin-left: 0;
    }
    .feature-post{
        padding-bottom: 100px;
    }
    .news-page .parent-lis-post .container{
        
padding-top: 45px;
    }
}

@media(max-width:767px) {

    .news-page .feature-post .container {
        flex-direction: column-reverse;
        padding: 0 55px;
        padding-top: 13px;
        padding-bottom: 35px;
        position: relative;
    }

    .news-page .image-post {
        width: 100%;
        padding-right: 2px;
        display: grid;
    }

    .news-page .news-page .feature-post .container {
        padding-bottom: 35px;
    }

    .news-page .post-title {
        display: inline-block;
        width: auto;
        padding-top: 0;
        position: relative;
        z-index: 1;
    }

    .news-page .parent-lis-post {
        margin-top: 0;
    }

    .feature-post {
        padding-bottom: 0px;
    }

    .news-page .parent-lis-post .container {
        padding-top: 38px;
        padding-bottom: 35px;
    }

    .post-title h5 {
        max-width: none;
        display: inline-block;
        width: 100%;
    }

    .news-page .entry-header-inner h1 {
        padding: 1.95rem;
        padding-top: 24px;
        line-height: 40px;
    }

    .news-page .image-post .img {
        margin: 13% auto 0 auto;
        position: initial;
    }

    .news-page .bkg-pink {
    top: auto;
    right: 0;
    bottom: 0;
    height: 70%;
    }

    .news-page .post-title h5 {
        font-size: 16px;
        text-align: center;
        margin-bottom: 21px;
        margin-top: 3rem;
        max-width: none;
    }

    .news-page .post-title p {
        text-align: center;
        width: 100%;
        margin: 0;
        padding-left: 0;
        max-width: none;
    }

    .news-page .post-title a {
        padding-right: 38px;
    }

    .news-page .post-title p a:after {
        right: -9px;
        width: 31px;
        height: 13px;
    }

    .news-page .section-title p:nth-child(1) {
        font-size: 14.04px;
        text-align: center;
        padding: 0;
        letter-spacing: 0.655px;
        margin-bottom: 20px;
    }

    .news-page .alm-btn-wrap {
        margin: 15px;
    }

    .news-page .section-title p:nth-child(2) {
        text-align: center;
        margin-bottom: 19px;
    }

    .news-page button.load-more {
        bottom: 20px;
    }

    .news-page .list-post.mobie {
        display: block;
    }

    .news-page .list-post.desktop {
        display: none;
    }

    .news-page .list-post {
        margin: 0 -8px;
    }

    .news-page .list-post article {
        padding: 0 8px;
        width: 50%;
    }
}

@media(max-width: 610px) {
    .news-page .feature-post .container {
        padding-left: 60px;
        padding-right: 60px;
    }

    .news-page .bkg-pink {
        /* top: -12%; */
        /* right: -11.3%; */
    }
}

@media(max-width:550px) {
        .news-page img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100%;
    max-height: 245px;
    max-width: 289px;
    height: 100%;
    }
    .news-page .feature-post .container {
        padding-left: 50px;
        padding-right: 50px;
    }

    .news-page .post-title h5 {
        margin-top: 29px;
    }

    .news-page .bkg-pink {
        /* top: -11%; */
        /* right: -10%; */
    }

    .news-page .list-post {
        margin: 0 -15px;
        margin-top: -1px;
    }

    .news-page .alm-listing.alm-ajax.list-post {
        padding-bottom: 45px;
    }

    .news-page .list-post article {
        width: 100%;
        padding: 0;
    }

    .news-page .list-post article:nth-child(1) header h5 {
        margin-top: 23px;
    }

    .news-page .list-post article .featured-media .featured-media-inner {
        position: relative;
    }

    .news-page .list-post article .featured-media .featured-media-inner .image {
        /*padding-bottom: 68.8%;*/
    }

    .news-page .list-post article header h5 {
        text-align: center;
        margin-top: 23px;
        margin-bottom: 16.5px;
        padding: 0 15px;
    }

    .news-page button.load-more {
        bottom: 28px;
    }

    .news-page .parent-lis-post .container {
        padding-bottom: 0;
    }

    .news-page div#ajax-load-more {
        position: relative;
    }

    .news-page .alm-btn-wrap {
        position: absolute;
        bottom: 4px;
        left: 46%;
        transform: translateX(-50%);
        -webkit-transform: translateX(-50%);
    }
}

@media(max-width:560px) and (min-width:400px) {
    .news-page .bkg-pink {
    }
}

@media(max-width:400px) {
    .news-page .section-title p:nth-child(1) {
        padding: 0 50px;
    }

    .news-page .feature-post .container {
        padding-left: 42px;
        padding-right: 42px;
    }

    .news-page .bkg-pink {
        /* width: 103.4%; */
        /* height: 102%; */
        /* top: -12.8%; */
    }
}

@media(max-width:350px) {
    .news-page .section-title p:nth-child(1) {
        padding: 0 40px;
    }
}